/* == in == */

body {
	margin-top: 45px; }

#Header {
	background-color: #002288;
	border: 0px none;
}

.navbar-nav > li > a {
	color: #ddd !important;
}

.navbar-nav > li > a:hover {
	color: #fff !important;
}

#navbar li.active a {
	background-color: #001166;
}

#carousel_sample img {
	width: 100%;
}

img {
	max-width: 100%;
}

#fb-embed {
	border: 1px solid red;
	width: 100%;
}

@media only screen and (max-width: 766px) {

.navbar-nav {
	background-color: #002288;
}

.navbar-nav > li > a {
	line-height: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

}

#Footer {
	background-color: #002288;
	height: 200px;
	margin-top: 10px;
}

#Footer > div {
	background-color: #002288;
	height: 200px;
	color: #fff;
	padding: 10px;
}

#Footer li a {
	color: #aac;
}
}
